:root {
  --black: #000000;
  --gray-link: #777777;
  --gray-link-border: #eeeeee;
}

body {
  margin: 0 0 0 0;
  font-family: 'Inter', 'Noto Sans JP', sans-serif;
  font-size: 0.7rem;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  color: var(--black);
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

a:link, a:visited {
  text-decoration: none;
  color: var(--black);
  border-bottom: 1px solid var(--gray-link-border);
  padding-bottom: 1px;
}

a:hover, a:active {
  color: var(--gray-link);
  border-bottom: 1px solid var(--gray-link-border);
}

p {
  padding: 0 0 0 1.2rem;
  text-indent: -1.2rem;
  line-height: 1.85;
}

p.note {
  font-size: 0.55rem;
  margin-top: -0.7rem;
}

.container {
  position: relative;
  width: 100%;
  max-width: 750px;
  height: 100%;
  margin: 0 auto 0 auto;
  padding: 0 25px 0 25px;
  box-sizing: border-box;
}

.title {
  letter-spacing: 5px;
  line-height: 2rem;
}

.sub-container {
  margin: 5rem 0 7rem 0;
}

.pubinfo {
  margin: 0 0 5rem 0;
}
